Subject: [Jwt-reg-review] Review requested: draft-ietf-sipcore-rejected

From: "A. Jean Mahoney" <[email-masked]>
Date: Thu, 28 Feb 2019 16:11:25 -0600

Hi JWT Registration Review Team,

Please review the JWT claim registration request found in Section 5.3 of 
draft-ietf-sipcore-rejected [1]. The draft has just finished WGLC.

Thanks!

Jean, as Doc Shepherd

[1] https://tools.ietf.org/html/draft-ietf-sipcore-rejected-03#section-5.3

------------------

 From the draft:

5.3.  JSON Web Token Claim

    This document defines the new JSON Web Token claim in the "JSON Web
    Token Claims" sub-registry created by [RFC7519].  Section 3.2.2
    defines the syntax.  The required information is:

    Claim Name:  jcard

    Claim Description:  jCard data

    Change Controller:  IESG

    Reference:  [RFCXXXX], [RFC7095]